/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: All pages
*/

/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body { 
	font-family: "Ruda"; 
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
a{
	display: table;
}
/* Header */
.wrapper-header{
	background-color: #ededed;
	border-bottom: 1px solid #cccccc;
	height: 
}
.wrapper-logo{
	margin: 1.5em 0em;
	margin-left: 0.8em;
}
.logo-link{
	display: table;
}
.wrapper-logo img{
	width: 300px;
}

/* Menu */
.wrapper-menu{
	margin-top: 3.8em;
	max-width: 480px;
}
.wrapper-menu ul.menu{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
ul.menu li{
	float: left;
	text-align: center;
	font-weight: bold;
	color: #a1a1a1;
	font-size: 1.3em;
	border-bottom: 3px solid #ededed;
	margin-left: 1.3em;
	cursor: pointer;
	-webkit-box-flex: auto;
	-moz-box-flex:  auto;
	-webkit-flex:  auto;
	-ms-flex:  auto;
	flex:  auto;
}
ul.menu li div{
	padding: 0em 0.3em;
	display: table;
}
ul.menu li:nth-child(1){
	margin-left: 0em;
}
ul.menu li:hover div{
	border-bottom: 3px solid #a1a1a1;
}
ul.menu li a{
	color: #a1a1a1;
}
ul.menu li.select a{
	color: #333333;
}
ul.menu li.select div{
	border-bottom: 3px solid #009ee3;
}

/* Content */
.wrapper-content{
	background-color: #ededed;
}

/* Footer */
.wrapper-footer{
	background-color: #373737;
	color: #f5f5f5;
	padding: 2.5em 0.8em 2em 0.8em;
}
.wrapper-footer .data{
	padding-bottom: 1.3em;
	display: table;
	width: 100%;
}
.wrapper-footer .data .title{
	float: left;
	color: #9b9b9b;
	line-height: 1.7em;
}
.wrapper-footer .data .info{
	float: left;
	line-height: 1.7em;
	padding-left: 1.25em;
}
.wrapper-footer .data .info.space{
	padding-right: 1.5em;
}
.wrapper-footer .credits{
	margin-top: 2.5em;
	text-align: center;
	color: #9b9b9b;
	line-height: 1.7em;
}




/* -----------------------------------------
   Page Home
----------------------------------------- */
.super-wrapper-showcase{
	position: relative;
	background: url('/public/img/ctc-home-picture.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	border-bottom: 1px solid #cccccc;
}
.wrapper-showcase{
	height: 450px;
	position: relative;
/*	border: 5px solid black; */
}
.super-wrapper-showcase .wrapper-gradient{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.super-wrapper-showcase .wrapper-gradient .gradient{
	position: relative;
	height: 100%;
	max-width: 1400px;
	margin: 0 auto;
	background: url('/public/img/ctc-gradient-3.png');
	background-position: right;
	background-size: contain;
	background-repeat: repeat-y;
}
.super-wrapper-showcase .wrapper-gradient .fill{
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	left: 50%;
	margin-left: 700px;
	background-color: #ffffff;
}
.super-wrapper-showcase .product{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.super-wrapper-showcase .product div{
	position: relative;
	height: 80%;
	background: url('/public/img/ctc-home-product-3.png');
	background-position-x: 5%;
	background-size: contain;
	background-repeat: no-repeat;
	max-width: 1400px;
	margin: 1em auto 0em auto;
}
.showcase{
	padding-bottom: 36%;
	position: relative;
}
.text-showcase{
	position: absolute;
/*	border: 1px solid blue; */
	bottom: 0;
	width: 100%;
	margin: 0em auto 0 auto;
	right: 0.8em;
}
.container-showcase{
/*	border: 1px solid fuchsia; */
	width: 50%;
	float: right;
	margin-bottom: 8em;
}
.text-showcase .title{
	font-size: 2em;
/*	border: 1px solid green; */
	text-align: right;
	color: #0091d1;
	font-weight: 900;
	margin-bottom: 0.5em;
	padding-right: 18px;
}
.text-showcase .body{
	font-size: 1.2em;
	line-height: 2.2;
	text-align: justify;
/*	border: 1px solid red; */
	float: right;
	width: 430px;
	padding-right: 18px;
}
.wrapper-check-our-products{
	position: absolute;
	width: 100%;
	bottom: 0;
/*	border: 1px solid yellow; */
}
.check-our-products{
	position: absolute;
	margin-top: -2.1em;
	font-size: 1.3em;
	background-color: #0091d1;
	font-family: Ruda;
	font-weight: 700;
	right:  1.2em;
}
.check-our-products a{
	padding: 0.6em 2.8em 0.6em 0.8em;
	color: #ffffff;
}
.check-our-products:hover{
	background-color: #0088c3;
}
.check-our-products div{
	background-image: url('/public/img/arrow-check-our-products.png');
	background-size: 12px 20px;
	background-repeat: no-repeat;
	width: 12px;
	height: 20px;
	position: absolute;
	right: 1em;
	top: 0.85em;
}
.wrapper-fluid-electric{
	background-color: #ededed;
	padding: 1.5em 0em;
}
.fluid-electric{
	padding: 3em 0em;
}
.fluid-electric .title{
	font-size: 1.8em;
}
.fluid-electric .body{
	font-size: 1.125em;
	color: #787878 !important;
	line-height: 2;
	margin-top: 1.5em;
	width: 100%;
}
.fluid-electric .pic{
	padding-top: 2em;
}
.fluid-electric .pic div{
	border-top: 1px solid #afafaf;
	border-bottom: 1px solid white;
	width: 140%;
	left: -100%;
	margin-left: 30px;
	margin-top: -4px;
	position: absolute;
	z-index: 60;
}
.fluid-electric.electric .pic div{
	margin-left: 0px;
	left: 55%	
}
.fluid-electric .check-products{
	margin-top: 2em;
	background-color: #0091d1;
	float: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	position: relative;
	cursor: pointer;
}
.check-products a{
	padding: 0.6em 0.8em;
	color: #ffffff !important;
}
.fluid-electric .check-products:hover{
	background-color: #0088c3;
}
.fluid-electric .check-products .text{
	float: left;
}
.fluid-electric .check-products .arrow{
	width: 14px;
	height: 14px;
	float: left;
	margin-left: 0.8em;
	margin-top: 0.15em;
}
.fluid-electric.fluid .text-description{
	padding-left: 1.7em;
}
.fluid-electric.electric .text-description{
	padding-right: 1.7em;
}
.wrapper-button-call-us {
	margin: 1em auto 2em auto;
	text-align: center;
}
.have-question{
	font-size: 1.5em;
	margin-bottom: 1em;
}
.wrapper-button-call-us img{
	margin: 0em auto;
	width: 13em;
}
.button-call-us {
	background-color: #0091d1;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: table;
	font-size: 1.2em;
	margin: 0em auto;
}
.button-call-us a{
	padding: 1em 3.3em;
	color: #ffffff !important;
}
.button-call-us:hover{
	background-color: #0088c3;
}
/* -----------------------------------------
   PAGE ABOUT
----------------------------------------- */
#we-are{
	width: 100%;
	height: 350px;
	border-bottom:1px solid #cccccc;
	background-image: url("/public/img/ctc-about.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	overflow: hidden;
}
#we-are .text{
	font-size: 2.3em;
	margin-top: 120px;
	font-weight: bold;
}
#we-are .img{
	margin-top: 1.3em;
}
#we-are .img img{
	width: 380px;
	margin-left: 2em;
}
#we-are .text span{
	font-size: 0.43em;
	font-weight: normal;
}
.title-section{
	font-size: 1.75em;
	font-weight: 600;
	width: 100%;
	text-align: center;
	padding: 2.5em 0em 1.8em 0em;
}
.our-philosopy{
	padding-bottom: 1em;
}
.our-philosopy .img{
	text-align: center;
}
.our-philosopy .title{
	font-size: 1.5em;
	margin: 1em 0em 1em 0em;
	color: #333333;
}
.our-philosopy .body{
	color: #909090;
	line-height: 2em;
	margin-bottom: 1em
}
/* -----------------------------------------
   PAGE PRODUCTS
----------------------------------------- */
.wrapper-categories{
	border-bottom: 1px solid #cccccc;
}
.categories > div{
	color: #888888 !important;
}
.categories a{
	color: #888888 !important;
}
.no-touch .categories a:hover div > div, .touch .categories a:active div > div{
	display: block;
	background-color: #a1a1a1;
}
.products-type{
	padding: 1.2em 0.5em;
	border-right: 1px solid #cccccc;
	text-align: center; 
	border: 3px solid #ededed;
	float: left;
	position: relative;
}
.categories a{
	display: table;
	float: left;
}
.products-type > div{
	height: 4px;
	position: absolute;
	bottom: -0.25em;
	margin-left: -0.5em;
	width: 100%;
	border-bottom: 1px solid #cdcdcd;
	background-color: #009ee3;
	display: none;
}
.products-type.selected > div{
	display: block;
}
.products-list{
	padding: 2.5em 0em 1.5em 0em;
	position: relative;
}
.category-product{
	padding: 0em 1em 1em 1em;
	text-align: center;
	font-size: 2.125em;
	width: 100% !important;
	float: none !important;
	display: table;
}
.wrapper-3D{
	border: 1px solid #9e9e9e;
	background-color: #e1e1e1;
	position: relative;
	padding-top: 100%;
}
.wrapper-3D iframe{
	position: absolute;
	top: 0;
	left: 0;
}
.products-list .product a{
	display: table;
	width: 100%;
	position: absolute;
	height: 450px;
	top: 0em;
}
.products-list .four:last-child{
	float: left !important;
}
.product-type .title{
	padding-top: 0.5em;
}
.product{
	margin-bottom: 3em;
	position: relative;
	overflow: hidden;
}
.wrapper-img{
	border: 1px solid #9e9e9e;
	background-color: #e1e1e1;
	cursor: pointer;
	position: relative;
	padding-top: 100%;
	overflow: hidden;
}
.wrapper-img a{
	position: absolute !important;
	top: 0;
	bottom: 0;
	height: 400px;
	z-index: 99;
}
.wrapper-img img{ 
	position: absolute;
	top: 0;
	margin: 0 auto;
	width: 100%;
}
.product .text-products{
	text-align: center;
}
.product .text-products .title{
	padding-top: 0.5em;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.product .text-products .location{
	color: #909090;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding-top: 0.25em;
	height: 1.5em;
}
.sar{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	color: #ffffff;
	background-image: url('../img/background-blue-sar.png');
	pointer-events: none;
	display: none;
	-webkit-user-select: none;
	-webkit-touch-callout: none; 
	z-index: 44;
}
.touch .product:active .sar, .no-touch .product:hover .sar{
	display: block;
}
.sar div span{
	width: 35px;
	height: 19px;
	display: inline-block;
	background-image: url('../img/icon-eye.png');
	background-repeat: no-repeat;
	margin-right: 0.5em;
	margin-bottom: -0.25em;
}
.sar div{
	margin-top: 50%;
	width: 100%;
	text-align: center;
}
.sar .tresd{
	position: absolute;
	text-align: right;
	padding-right: 1em;
	margin-top: 0em !important;
	bottom: 1em;
}
.sar .tresd:hover{
	text-decoration: underline;
}
.sar .tresd span{
	background-image: url('../img/icon-tresd.png');
	width: 22px;
	height: 24px;
}
.titulo-rojo{
	border: 1px solid red;
}
.title-product-full{
	font-size: 1.75em;
	padding-bottom: 1em;
}
.img-product-full > div{
	border:1px solid #cccccc;
}
.img-product-full .wrapper-img{
	border:12px solid #ffffff;
}
.data-product-full{
	padding-top: 1em;
}
.data-product-full .data{
	padding-bottom: 1.5em;
	line-height: 1.5em;
}
.data-product-full .data span{
	font-weight: normal;
	color: #909090;
}
.title-gallery{
	padding-top: 1.5em;
	padding-bottom: 1.5em;	
	font-size: 1.3em;
}
.wrapper-img-gallery{
	padding-top: 66%;
	margin-bottom: 1.5em;
	text-align: center;
}
.wrapper-img-gallery img{
	max-height: 100%;
	width: 66%;
	margin-left: -33%;
}
.line-divition{
	padding-top: 1.5em;
}
.line-divition > div{
	border-top: 1px solid #afafaf;
	border-bottom: 1px solid white;
}
.divition-related{
	margin-top: 1.5em;
}
.related-products{
	margin-bottom: 1.5em;
}
.related-products .title{
	background-color: #c2c2c2;
	float: left;
	color: #ffffff;
	padding: 1em;
}
/* -----------------------------------------
   PAGE CONTACT
----------------------------------------- */
#map-canvas{
	width: 100%;
	height: 350px;
	border-bottom:1px solid #cccccc;
}
#map-canvas img{
	max-width: inherit !important;
}
.wrapper-map{
	background-image: url("/public/img/map.png");
	background-position: center top;
	background-repeat: no-repeat;
}
.img-shadow-map{
	height: 1em;
	position: relative;
	text-align: center;
	background-image: url("/public/img/shadow.png");
	background-position: center top;
	background-repeat: no-repeat;
}
.contact-info .title-section{
	font-size: 1.75em;
	font-weight: 600;
	width: 100%;
	text-align: center;
	padding: 1em 0em 1.5em 0em;
}
.line{
	border-top: 1px solid #c9c9c9;
	border-bottom: 1px solid white;
	width: 94%;
	max-width: 1200px;
	margin: 0 auto 1.5em auto;
}
.contact-information-box{
	margin-bottom: 2em;
}
.contact-information-box .title{
	font-size: 1.128em;
	padding: 0em 0em 1.2em 0em;
	text-align: center;
}
.contact-information-box .element{
	max-width: 16.5em;
	font-size: 0.875em;
	margin: 0em auto 0.8em auto !important;
	line-height: 29px;
	padding-left: 35px;
	color: #777777;
}
.contact-information-box .element span{
	width: 28px;
	height: 28px;
	margin-left: -35px;
	display: inline-block;
	position: absolute;
	margin-right: 0.25em;
}
.result-form{
	text-align: center;
	font-size: 1.5em;
}
.result-form span{
	color: #787878;
	font-size: 0.785em;
}
.result-form .space{
	margin-bottom: 4em;
}
.result-form .volver{
	cursor: pointer;
}
.result-form .icono{
	width: 50px;
	height: 50px;
	background-size: contain;
	background-repeat: no-repeat;
	margin:	0 auto 1em auto;
}
.result-form .icon-checkmark{
	background-image: url('/public/img/correct.png');
}
.result-form .icon-cancel{
	background-image: url('/public/img/error.png');
}
.contact-info .feel-free{
	line-height: 1.8em;
	margin-bottom: 2em;
}
.contact-info .send-button{	
	background-color: #0087c2;
	color: #ffffff !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: table;
	width: auto !important;
	padding: 0.6em 0.8em !important;
	border-bottom: 3px solid #006f9f;
	border-top: 3px solid #0087c2;
	cursor: pointer;
	margin-bottom: 2.8em;
	margin-top: 0.8em;
}
.contact-info input:focus, .contact-info textarea:focus{
	border: 1px solid #0087c2;
}
.error label, label.error{
	padding-bottom: 1em;
}


/* ----------------------------------------------------------------------------------

   MEDIA QUERIES FOR DIFFERENT SIZES SCREENS NEW
   
---------------------------------------------------------------------------------- */
@media only screen and (max-width: 985px){
	.wrapper-logo img{
		width: 280px;
	}
	.wrapper-showcase{
		height: 400px;
	}
	.container-showcase{
		margin-bottom: 6em;
	}
	.text-showcase .title{
		font-size: 1.7em;
	}
	.text-showcase .body{
		font-size: 1.1em;
		width: 380px;
		line-height: 2.2;
	}
	.check-our-products{
		font-size: 1.2em;
	}
	.check-our-products div{
		background-size: 10px 18px;
		width: 10px;
		height: 18px;
	}
	.fluid-electric .pic {
		padding-top: 3.5em;
	}
	.fluid-electric .pic img{
		width: 90%;
	}
	/* ABOUT */
	#we-are {
		height: 300px;
	}
	#we-are .text{
		font-size: 2.2em;
		margin-top: 100px;
		font-weight: bold;
	}
	#we-are .text span{
		font-size: 16px;
	}
	#we-are .img img{
		width: 330px;
	}
}
@media only screen and (max-width: 850px){
	.wrapper-logo img{
		width: 250px;
	}
	.wrapper-menu{
		margin-top: 3.6em;
	}
	ul.menu li, ul.menu li a{
		font-size: 1em;
	}
	/* HOME */
	.wrapper-showcase{
		height: 350px;
	}
	.container-showcase{
		margin-bottom: 5em;
	}
	.super-wrapper-showcase .product div{
		margin-top: 3em;
	}
	.text-showcase .title{
		font-size: 1.6em;
	}
	.text-showcase .body{
		font-size: 1em;
		width: 380px;
		line-height: 2.2;
	}
	.check-our-products{
		font-size: 1.1em;
	}
	.check-our-products div{
		background-size: 9px 16px;
		width: 9px;
		height: 16px;
	}
	/* Fluid Electric */
	.fluid-electric{
		padding: 2em 0em;
	}
	.fluid-electric .title {
		font-size: 1.5em;
	}
	.fluid-electric .body {
		font-size: 1em;
		line-height: 1.8em;
		margin-top: 1em;
	}
	.fluid-electric .pic {
		padding-top: 4em;
	}
	.fluid-electric .pic img{
		width: 90%;
	}
	.have-question{
		font-size: 1.2em;
		margin-bottom: 1em;
	}
	.wrapper-button-call-us img{
		margin: 0em auto;
		width: 9.5em;
	}
	.button-call-us a{
		padding: 0.8em 1.8em;
	}
	.button-call-us:hover{
		background-color: #0079ad;
	}
	/* ABOUT */
	#we-are .img img{
		width: 280px;
		margin-left: 0em !important;
		margin-top: 2em;
	}

}


@media only screen and (max-width: 699px) {
	.logo-link{
		width: 100%;
	}
	.wrapper-logo{
		text-align: center;
		margin-left: 0em;
	}
	.wrapper-menu{
		margin-top: 0.8em;
		max-width: 100%;
	}
	ul.menu li{
		font-size: 1em;
		text-align: center;
	}
	ul.menu li div{
		margin: 0 auto;
	}
	ul.menu li{
		margin-left: 0.5em;
	}
	.wrapper-showcase{
		min-height: 500px;
	}
	.container-showcase{
		width: 100%;
		margin-bottom: 1em;
	}
	.super-wrapper-showcase .product div {
		margin-left: auto;
	}
	.super-wrapper-showcase .wrapper-gradient .gradient{
		background: url('/public/img/ctc-gradient-4.png');
		background-position: center bottom;
		background-repeat: repeat-x;
	}
	.super-wrapper-showcase .product div{
		background-position: center 10px;
	}
	.super-wrapper-showcase .product div{
		max-width: 420px;
		width: 90%;
		margin-top: 1em;
	}
	.text-showcase{
		margin: 0 auto;
		padding-bottom: 3em;
		right: 0em;
	}
	.text-showcase .title{
		font-size: 1.45em;
	 	text-align: center;
		margin-left: 0em !important;
		padding: 0em 0.4em;
	}
	.text-showcase .body{
		font-size: 1.1em;
		line-height: 1.4;
		margin-left: 0em !important;
		padding: 0em 0.5em;
		text-align: center;	
		width: 100% !important;
	}
	.check-our-products{
		font-size: 1.2em;
		position: relative;
		margin: 0em auto;
		display: table;
		right: 0em;		
	}
	.fluid-electric{
		padding: 2em 0em;
	}
	.fluid-electric .pic{
		text-align: center;
		padding-top: 0.5em;
	}
	.fluid-electric .pic div{
		border-top: 1px solid #afafaf;
		border-bottom: 1px solid white;
		margin-top: -4px;
		width: 140px;
		left: 50%;
		margin-left: 30px;
		position: absolute;
	}
	.fluid-electric.fluid .pic div{
		margin-left: -140px;
		z-index: 60;
	}
	.fluid-electric .pic img{
		max-width: 280px !important;
	}
	.fluid-electric .text-description{
		max-width: 100% !important;
		margin: 0 auto;
	}
	.fluid-electric .text-description{
		margin-top: 2.5em;
	}
	.fluid-electric.fluid .text-description{
		padding-left: 0.8em;
	}
	.fluid-electric.electric .text-description{
		padding-right: 0.8em;
	}
	/* ABOUT */
	#we-are{
		height: 200px;
	}
	#we-are .text{
		font-size: 1.8em;
		margin-top: 60px;
	}
	#we-are .text span{
		margin-bottom: 8px;
		font-size: 16px;
	}
	#we-are .img{
		display: none;
	}
	.title-section {
		font-size: 1.7em;
		padding: 1.5em 0em 1.2em 0em;
	}
	/* PRODUCTS */
	.products-list .four.columns{
		width: 50% !important;
		float: left !important;
	}
	.products-list a{
		display: table !important;
		width: 100% !important; 
		z-index: 99;
	}
	.wrapper-contact-information  .four.columns{
		width: 50% !important;
		float: left !important;
	}
	.wrapper-form   .six.columns{
		width: 50% !important;
		float: left !important;
	}
	.category-product {
		font-size: 1.8em;
	}
	.products-list .four:last-child{
		float: none !important;
	}
	#map-canvas{
		height: 300px;
	}
	/* FOOTER */
	.wrapper-footer{
		padding: 2.5em 0.1em;
	}
	.wrapper-footer .data .title{
		width: 100%;
	}
	.wrapper-footer .data .title.email{
		padding-top: 1.3em;
	}
}


@media only screen and (max-width: 400px){
	ul.menu li, ul.menu li a{
		font-size: 0.95em;
	}
	/* PRODUCTS */
	.products-list .four.columns{
		width: 100% !important;
		float: none !important;
	}
	.wrapper-contact-information  .four.columns{
		width: 100% !important;
		float: none !important;
	}
	.wrapper-form   .six.columns{
		width: 100% !important;
		float: none !important;
	}
	#map-canvas{
		height: 250px;
	}
}





/* ----------------------------------------------------------------------------------

   MEDIA QUERIES FOR DIFFERENT SIZES SCREENS
   
---------------------------------------------------------------------------------- */
/*
@media only screen and (max-width: 1300px) {
	.wrapper-showcase{

	}
}
@media only screen and (max-width: 1125px) {
	.text-showcase .title{
		font-size: 2.3em;
		margin-bottom: 0.5em;
	}
	.text-showcase .body{
		font-size: 1.2em;
		line-height: 2;
		margin-left: 20%;
		max-width: 550px;
	}
	.check-our-products{
		padding: 0.6em 0.8em;
		font-size: 1.3em;
		margin-top: -46px;
		right: 1em;
	}
}
@media only screen and (max-width: 1058px) {
	.text-showcase .title{
		font-size: 2.2em;
	}
	.text-showcase .body{
		line-height: 2;
		margin-left: 15%;
		max-width: 580px;
	}
	.check-our-products{
		padding: 0.6em 0.8em;
		font-size: 1.2em;
		margin-top: -42px;
		right: 1em;
	}
}
@media only screen and (max-width: 990px) {
	.container-showcase{
		margin-bottom: 10%;
	}
	.text-showcase .title{
		font-size: 2.1em;
	}
	.text-showcase .body{
		font-size: 1.1em;
		line-height: 2;
		margin-left: 12%;
		max-width: 580px;
	}
}
@media only screen and (max-width: 930px) {
	.wrapper-logo{
		margin: 1.2em 0em;
	}
	.wrapper-menu{
		margin-top: 3.1em;
	}
	.text-showcase .title{
		font-size: 2em;
	}
	.text-showcase .body{
		font-size: 1.1em;
		line-height: 2;
		margin-left: 8%;
		max-width: 580px;
	}
}
@media only screen and (max-width: 885px) {
	.text-showcase .title{
		font-size: 1.9em;
	}
	.text-showcase .body{
		font-size: 1.1em;
		line-height: 2.1;
		margin-left: 4%;
		max-width: 580px;
	}
	.check-our-products{
		padding: 0.6em 0.8em;
		font-size: 1.1em;
		margin-top: -38px;
		right: 1em;
	}
	.fluid-electric .body{
		line-height: 1.7;
		width: 100%;
	}
	.fluid-electric .pic img{
		width: 80%;
	}
}
@media only screen and (max-width: 855px) {
	.text-showcase .title{
		font-size: 1.75em;
	}
	.super-wrapper-showcase .product div{
		margin-left: -1em;
		height: 95%;
	}
	.text-showcase .body{
		font-size: 1em;
		line-height: 2;
		margin-left: 5%;
		max-width: 580px;
	}
	.fluid-electric .pic{
		padding-top: 5em;
	}
	.fluid-electric .pic img{
		width: 90%;
	}
	.check-our-products{
		padding: 0.5em 0.7em;
		font-size: 1.1em;
		margin-top: -35px;
		right: 1em;
	}
}
@media only screen and (max-width: 760px){
	.super-wrapper-showcase .product div{
		margin-left: -2.5em;
		height: 90%;
		margin-top: 1em;
	}
	.container-showcase{
		width: 70%;
		margin-bottom: 75px;
	}
	.text-showcase .title{
		width: 100%;		
	} 
	.text-showcase .body{
		max-width: 362px;
	} 
}
@media only screen and (max-width: 700px) {
	.wrapper-logo{
		text-align: center;
		margin-top: 2em;
		margin-left: 0em;
	}
	.wrapper-logo img{
		width: 230px;
	}
	.wrapper-menu{
		margin-top: 0.8em;
		max-width: 1200px;
	}
	ul.menu li{
		font-size: 1em;
		text-align: center;
	}
	ul.menu li div{
		margin: 0 auto;
	}
	.wrapper-showcase{
		min-height: 500px;
	}
	.container-showcase{
		width: 100%;
		margin-bottom: 1em;
	}
	.super-wrapper-showcase .product div {
		margin-left: auto;
	}
	.super-wrapper-showcase .wrapper-gradient .gradient{
		background: url('/public/img/ctc-gradient-4.png');
		background-position: center bottom;
		background-repeat: repeat-x;
	}
	.super-wrapper-showcase .product div{
		background-position: center 10px;
	}
	.super-wrapper-showcase .product div{
		max-width: 420px;
		width: 90%;
		margin-top: -15px;
	}
	.text-showcase{
		margin: 0 auto;
		padding-bottom: 3em;
		right: 0em;
	}
	.text-showcase .title{
		font-size: 1.45em;
	 	text-align: center;
		margin-left: 0em !important;
		padding: 0em 0.4em;
	}
	.text-showcase .body{
		font-size: 1.1em;
		line-height: 1.4;
		margin-left: 0em !important;
		padding: 0em 0.5em;
		text-align: center;	
		max-width: 100% !important;
	}
	.check-our-products{
		font-size: 1.2em;
		position: relative;
		margin: 0em auto;
		display: table;
		right: 0em;		
	}
	.fluid-electric{
		padding: 2em 0em;
	}
	.fluid-electric .pic{
		text-align: center;
		padding-top: 0.5em;
	}
	.fluid-electric .pic div{
		border-top: 1px solid #afafaf;
		border-bottom: 1px solid white;
		margin-top: -4px;
		width: 140px;
		left: 50%;
		margin-left: 30px;
		position: absolute;
	}
	.fluid-electric.fluid .pic div{
		margin-left: -140px;
		z-index: 60;
	}
	.fluid-electric .pic img{
		max-width: 280px !important;
	}
	.fluid-electric .text-description{
		max-width: 100% !important;
		margin: 0 auto;
	}
	.fluid-electric .text-description{
		margin-top: 2.5em;
	}
	.fluid-electric.fluid .text-description{
		padding-left: 0.8em;
	}
	.fluid-electric.electric .text-description{
		padding-right: 0.8em;
	}
	.wrapper-footer{
		padding: 2.5em 0.1em;
	}
}
@media only screen and (max-width: 582px) {
	.fluid-electric{
		padding: 1.5em 0em;
	}
	.fluid-electric .pic img{
		max-width: 240px !important;
	}
	.showcase {
		padding-bottom: 115%;
	}
	.wrapper-footer .data div{
		width: 100%;
	}
	.fluid-electric .text-description{
		margin-top: 2em;
	}
	.fluid-electric .body{
		font-size: 1em;
		line-height: 1.5;
		width: 100%;
	}
	.wrapper-footer .data .info.space{
		padding-bottom: 1.3em;
	}
	.wrapper-button-call-us {
		margin: 3em auto;
	}
	.wrapper-button-call-us img{
		width: 260px;
	}
	.button-call-us {
		background-color: #0087c2;
		color: #ffffff !important;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		display: table;
		font-size: 1.2em;
		padding: 0.5em 0.6em 0.5em 1.9em;
		margin: 0em auto;
	}
	.button-call-us img{
		position: absolute;
		width: 20px;
		margin-left: -1.4em;
		margin-top: 0em;
	}
}
@media only screen and (max-width: 500px) {
	.wrapper-showcase{
		min-height: 300px;
	}
}
@media only screen and (max-width: 399px) {
	.wrapper-showcase{
		min-height: 450px;
	}
} */
